// -*- c++ -*-
#ifndef _RIVERPICS_H
#define _RIVERPICS_H

#include "coord.h"

class CPixmap *WhichRiverBitmap(int numPoints, int a, int b, int c);

void DrawRiver(class WDisplay *window, MapCoord c, int riverPic);

class CPixmap *DecodeRiverBitmap(int n);

int EncodeRiverBitmap(class CPixmap *bitmap);

#endif
